<div class="flex">
  <app-navbar></app-navbar>
  <div class="bg-[#252328] p-4">
    <app-product-add [addProduct]="addProduct"></app-product-add>
    <app-product-list [products]="products"></app-product-list>
  </div>
  <app-sidebar></app-sidebar>
</div>
